html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;} table {border-collapse: collapse;border-spacing: 0;}

/* Main Layout */
html {height: 100%;}
body { font-family:Arial, Helvetica, Sans-Serif; background: #f2f2f2 }
body.contentpane { background:#fff;}
h1,h2,h3,h4,h5,h6 {margin:0; padding:10px 0; color:#460604;font-family:Arial, Helvetica, sans-serif;}
.componentheading { font-style:italic;font-size:25px; margin:0; padding:0 0 10px 0; color:#580F05;}
h1 { font-size: 20px;}
h2 { font-size: 18px;}
h3 { font-size: 16px;}
h4 { font-size: 14px;}
a:link, a:visited {  color: #580F05;}
a:hover {  color: #7F3519;}
ul {margin:0 0 0 15px;}
p {margin-top: 0;margin-bottom: 10px; padding: 0 5px 0 5px;}
blockquote { background:#eee; border:3px solid #ccc; margin:5px; padding:5px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-style:italic}
element.style { height:auto;}
hr { width:100%; clear:both; border:none; height:2px; background:#eee; margin:0; padding:0;}
.clr {clear: both;}
.flexslider.position-nav-under{margin-bottom: 0}
/* Header */
#header { position:relative; height:186px; width:1000px; margin:0 auto;background: url(../images/header.png) top center no-repeat;}
.top_s {color:#fff;width:450px;overflow:hidden; padding:20px 0 0 0; margin:0 0 0 500px;z-index:1;}
.top_s a {color:#fff; text-decoration:underline}
.logo { position:absolute; top:2px; left:13px; color:#fff;}
.tguser { position:absolute; right:10px; top: 10px; color:#fff;}
#slide-w { margin:0; padding:0; background:#EAEAEA url(../images/bg.png) 0 0 repeat-x; border-bottom:1px solid #d6d6d6;border-top:1px solid #f5f5f5;}
#slide { width:960px; margin:0 auto;}
/* Navigation */
#nav {display: inline-block;width: 100%;background: url(../images/menu.jpg) repeat-x;height: 30px;padding: 10px 0}
#nav ul {margin:0; padding:0; float:left;}
#nav ul li { display: inline-block; padding: 5px 6px ; border-right: 1px solid #fff;}
#nav ul li:last-child{border:none;}
#nav ul li a { display:block;padding:0 15px 0 15px; margin:0; line-height:20px; color:#FFF; text-decoration:none;font-size:14px;font-weight:normal;text-transform: uppercase;}
#nav ul li.active, #nav ul li:hover {
background: #560D04;
}
#nav ul li.item-101.active{
  background: none
}
#nav ul li.item-101:hover{
background: #560D04;
}
#nav ul li.active a {color: #FFFFFF;}

#nav ul li a:hover{ text-decoration:none; font-weight:normal; color: #FFFFFF;font-size:14px; }

#nav li ul {
	position: absolute;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
    top: 226px;
    max-width: 250px;
    z-index: 100;
    margin-left: -7px;
    background:  #560d04;
    display: none;
    padding: 15px
}
#nav li.item-106 ul {
 right: 17px;
}

#nav li:hover ul {
  display: block;
}
#nav li ul li a, #nav li.active ul li a{color: #f4d6a2;text-transform: none;}
#nav li ul li{border:none;border-bottom: 1px solid #865012;display: block;}
#nav li ul li:hover{background:#865012 }
#nav li ul li:hover a {color: #e2d8d1}

/* Sidebar */
#leftbar-w {width:230px;float:left;}
#leftbar-w #sidebar, #rightbar-w #sidebar{background: #f2f2f2;border:1px solid #dddddd;}
#leftbar-w #sidebar{padding:10px 15px;}
#rightbar-w #sidebar{padding:10px 25px;}
#addthis {float:center; padding-left: 12px; padding-top: 5px;}
#rightbar-w {width:230px;float: right;}
#sidebar {padding:0}
#sidebar .module {padding:6px 0 6px 0; margin:0;}
#sidebar .module-title {font-size:16px;font-weight:100;margin:0;line-height:24px; color: #fff; font-family:Tahoma, sans-serif;}
#leftbar-w .module-title, #rightbar-w  .module-title {padding: 0 0 0 45px;color: #000;text-transform: uppercase;margin-top: 10px;margin-bottom: 15px}
#rightbar-w  .module-title{margin-bottom: 15px}
#rightbar-w  .module-body{background: none;border:none;border-bottom: 1px solid #dddddd}
#sidebar .module-body{padding-bottom: 15px}
#sidebar .module-body p{padding:0; margin:0;}
#sidebar  ul li { margin:0 5px; padding:0;}
#sidebar .module ul.menu{margin:5px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar .module ul.menu li, h4.newsflash-title{ list-style:none; list-style-type:none;margin:0;margin-left: 14px; padding:0; background:url(../images/dotted.jpg) no-repeat;background-position: 0 10px}
#sidebar .module ul.menu li a, h4.newsflash-title a {display:block;margin:0; padding:3px 0 3px 15px;font-weight:normal;line-height:20px; text-decoration: underline; font-size:14px;}
#sidebar .module ul.menu li a:hover { color:#555; text-decoration:underline;}
#sidebar .module ul.menu li.active a{color:#B98D46;}
#sidebar .module-body{background: none;border:none;border-bottom: 1px solid #dddddd} 
#sidebar ul li a{color: #370303;text-decoration: underline;}
#sidebar .menu_l.first .module-title{background: url(../images/first.png) left center no-repeat;display: inline-block;}
#sidebar .menu_l.two .module-title{background: url(../images/two.png) left center no-repeat;display: inline-block;}
#sidebar .menu_l.three .module-title{background: url(../images/three.png) left center no-repeat;display: inline-block;}
#sidebar .menu_l.four .module-title{background: url(../images/four.png) left center no-repeat;display: inline-block;padding: 5px 0 5px 45px;}
#rightbar-w{font-size: 14px;line-height: 18px;color: #333333}
#rightbar-w a{color: #5a1e07;text-decoration: underline;}
#rightbar-w table{width: 100%;text-align: center;margin: 18px 0;display: inline-block;}
#rightbar-w table td{text-align: center;}
#rightbar-w .module .module-title{background: url(../images/two.png) left center no-repeat;display: inline-block;}
#sidebar .five .module-title{background: url(../images/five.png) left center no-repeat;display: inline-block;}
#sidebar .six .module-title{background: url(../images/six.png) left center no-repeat;display: inline-block;}
/* Content */
#main { margin:0px auto 0 auto;position: relative;}
#main-content { clear:both;background:#fff; margin-top: 10px; position:relative; height:100%;}

#maincol {position: relative;}
#wrapper { margin:0 auto; width:1035px; padding:0;position: relative;border-left: 4px solid #ac7157;border-right: 4px solid #ac7157;box-shadow: 0 0 40px #555}
#content{ margin:0 auto; width:1000px;box-shadow: 0 0 5px #ccc;background: #fff;padding: 0 10px}
#leftcolumn{margin-left:9px;padding:0px;width:205px;float:left;}
#rightcolumn{margin-right:9px;padding:0px;width:205px;float:right;}
#centercontent{width:520px; font-family: Verdana; float:left;margin:0 10px;padding:0px;overflow:hidden;color: #171717;font-size: 10pt;line-height: 20px;}
#centercontent_md{width: 685px;float:left;margin:0px 5px 0px 5px;padding:0px;overflow:hidden;}
#centercontent_bg{width: 990px;float:left;margin:0px 5px 0px 5px;padding:0px;overflow:hidden;}

#botcon .moduletable h3 {
font-weight: bold;
color: rgb(69, 69, 69);
text-transform: uppercase;
text-align: center;
}
 .faq_category_image img {
width: 50px;
height: 50px;
}
div.clearpad {float:left;padding:0 0px 15px 10px;}
div.clearpad ul {clear: both;}
.blog-featured img {border:3px solid #e6dbd6;}
img.full{width: 100%}
/* Content styles */
ul.archive li { list-style:none; padding:0 0 0 10px;}
.archive .article-count {color:#999;}
.blog-featured {background:#fff; color: #171717;font-size: 12px;line-height: 20px}
.items-leading {position: relative; clear:both; padding: 3px 0px 3px 4px; margin-top:2px;}
.items-row {position: relative;clear:both;}
.item-page { position:relative; background:#fff; color: #555; padding: 10px;}
h2.item-title, .page-header h2, span.subheading-category {font-size: 22px;line-height: 1em;color: #460604;font-family: Verdana;font-weight: 300;padding: 15px 0;display: inline-block;padding-top: 0}
.item-page-title, .item-page-title a { color:#580F05;}
.item-page-title a:hover {}
.buttonheading { position:absolute; top:5px; right:0; padding:10px;}
.buttonheading .edit {float:right;margin:0 5px;}
.buttonheading .print { float:right; margin:0 5px;}
.buttonheading .email {float:right;margin:0 5px;}
.iteminfo {font-size: 12px;overflow:hidden;margin-bottom:5px;display:block;width: 100%; color:#999; padding-left: 5px; line-height: 13px;}
.iteminfo a {color:#999;} .iteminfo a:hover {color:#333;}
.iteminfo .category {}
.iteminfo .sub-category { padding:0 0 0 0px}
.iteminfo .create {}
.iteminfo .modified {}
.iteminfo .published {}
.iteminfo .createdby {font-weight:bold; display:block}
.items-more {clear:both; padding:10px;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
table.category.table.table-striped.table-bordered.table-hover {
width: 100%;
margin-top: 15px;
}
td.list-title, td.list-author, td.list-hits, td.list-date {
width: 100%;
border-bottom: 1px dashed #EAEAEA;
}
.cat-children #pocat {
display: inline-block;
width: 220px;
background: #F2F2F2;
padding: 0 10px;
border-radius: 5px;
margin: 3px;
vertical-align: top;
border: solid 1px #DDD;
}

td.list-title, td.list-author, td.list-hits, td.list-date { }
td.list-title a { font-size: 18px; padding: 5px 10px 5px 20px; line-height: 2em; background: url(../images/dotted.jpg) 3px 10px no-repeat;}
td.list-author { width:15%; text-align:center;}
td.list-hits { width:5%;text-align:center;}
td.list-date { width:15%;text-align:center;}
.cols-1 {width:100%; clear:both;}
.cols-2 .column-1{width:45%;float:left; margin:4px;}
.cols-2 .column-2{width:45%;float:right; margin:4px;}
.cols-3 .column-1{width:32%;float:left}
.cols-3 .column-2{width:32%;margin-left:1%;float:left;}
.cols-3 .column-3{width:32%;float:right;}
.cols-4 .column-1{width:23%;float:left}
.cols-4 .column-2{width:23%;margin-left:1%;float:left;}
.cols-4 .column-3{width:23%;margin-left:1%;float:left}
.cols-4 .column-4{width:23%;margin-left:0;float:right}
.column-1, .column-2, .column-3, .column-4 { position:relative;margin:0 0 20px 0}
.blog .item {
border: 1px solid #ddd;
margin: 5px 0;
padding: 10px;
overflow: hidden;
}
#back-top.up a {
position: fixed;
z-index: 2000;
right: 60px;
bottom: 90px;
display: block;
width: 70px;
height: 83px;
background: url(../images/up.png) no-repeat 0 0;
}

/* Contact styles */
th.item-num, th.item-title,th.item-position,th.item-phone,th.item-suburb,th.item-state { padding:2px; border-right:1px solid #fff; color:#fff;}
th.item-num a, th.item-title a,th.item-position a,th.item-phone a,th.item-suburb a,th.item-state a {color:#fff}
td.item-num {width:5%; text-align:center;}
td.item-title {width:25%; text-align:center;}
td.item-position {width:15%;text-align:center;}
td.item-phone {width:15%;text-align:center;}
td.item-suburb {width:15%;text-align:center;}
td.item-state {width:15%;text-align:center;}
.contact label { width:100px;font-weight:bold; float:left}
.contact input { float:left;}
.contact .jicons-icons { float:left; padding:5px 10px 10px 0;}
.contact h3 { font-size:14px;}

.spacer .module {float: left;}
.spacer.w99 .module {width: 100%;}
.spacer.w49 .module {width: 50%;}
.spacer.w33 .module {width: 33.3%;}
.spacer.w24 .module {width: 24.5%;}


.blog .pull-left.item-image img,
.blog-featured .pull-left.item-image img {
float: left;
width: 150px;
margin: 2px 7px;
}

img.pull-left, img.pull-right {
float: left;
margin: 5px 10px;
}

img.pull-right {
float: right;
}

.readmore { margin:0; line-height:20px; display: inline-block;float: right;background: #82391b;padding: 6px 0;}
.readmore a{color: #fff;text-decoration: underline;padding: 0 15px;-moz-transition: all 0.3s 0.1s ease;
-o-transition: all 0.3s 0.1s ease;
-webkit-transition: all 0.3s 0.1s ease}
.readmore a:hover{padding: 0 30px}
ul.pagenav { display:block;} ul.pagenav li { list-style:none;}
.pagenav-prev { float:left; padding-top: 10px;}
.pagenav-next { float:right; padding-top: 10px;}
.pagination { clear:both;margin: 15px; }
span.pagination { background:none;}
.pagination span, .pagination a, ul.pagenav li a {padding: 1px 8px; background: #fff; color: #555; font-weight: bold; font-size: 90%;}
.pagination a, ul.pagenav li a {  font-weight: bold; text-decoration:underline}
.button, .validate {
padding: 8px;
border: 0;
background: #591A1A;
color: #FFF;
margin: 5px;
font-size: 14px;
}
 .phrases-box {
margin-left: 30px;
}
.chzn-container-single .chzn-single span {
   margin-right: 15px;
}
dt.result-title {
font-size: 22px;
font-weight: normal;
}
#botcon .moduletable {
background: #F0F0F0;
padding: 5px 15px;
margin-top: 15px;
}


.button:hover,.validate:hover,.pagination a:hover,ul.pagenav li a:hover  {background:#757474; cursor: pointer; color:#fff;}
.inputbox, input, textarea, select {padding: 7px 10px; border:1px solid #c0c0c0; color:#460604; margin: 5px;}
.breadcrumbs { padding:0 0 0 10px; color:#555;}
.searchbox {background: url(../images/search.png) no-repeat ; margin-top: 7px; width: 165px; height: 18px; color:#580F05; -moz-border-radius: 5px; border-radius: 5px;}
.leading-0.clearfix{border-bottom: 15px solid #f2f2f2;padding-bottom: 50px}
/* System Messages */
#system-message    { margin: 0; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin: 0; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}
#error { width:600px; margin:100px auto 0 auto; padding:20px; background:#fff;-moz-border-radius:6px;border-radius:6px;}
#error  .error { color:#FF0000}
.flexslider.position-nav-under .flex-control-nav{bottom: 30px;}
.color-nav-active-black .flex-control-paging li a.flex-active{background-color:#975b36}
.flex-control-paging li a{width: 20px;height: 20px;background-color:#cb9f56;border-radius: 20px }
#topimage{border:1px solid #dddddd;}
.top_s .search{position: absolute;right: 40px;bottom: 17px;}
.top_s .search input{background: #f7ecd9;padding: 7px 15px;border: 1px solid #560d04;color:#7f3519;width: 200px}
.top_s .search input.button{background: url(../images/search.png)center no-repeat;text-indent: -999em;border: none;margin-left: -25px;width: 38px;height: 25px;position: absolute;top: 5px;right: 0px;box-shadow: none}
.top_s .search input.button:hover{cursor: pointer;}
.breadcrumb{background: #81371A url(../images/bred.jpg) left bottom repeat-x;padding: 7px 10px;display: inline-block;width: 100%}
.breadcrumb li{list-style: none;display: inline-block;float: left;margin-right: 5px;color: #fff;text-decoration: underline;}
.poll h4{font-size: 14px;font-weight: normal;color: #370303}
ul.breadcrumb{margin: 0;font-size: 12px;margin-bottom: 10px}
ul.breadcrumb a{color: #fff;text-decoration: underline;}
ul.breadcrumb li.active{color: #e7bea1;text-decoration: none}
.but{display: inline-block;}
.poll input.btn{border-radius: 0;background-color:#82391b;color: #fff;border:1px solid #dddddd;display: inline-block;padding: 3px 13px }
.poll input.btn:hover{background-color: #763013;cursor: pointer;}
#poll_links{display: inline-block;margin-left: 10px}
.button_poll{padding: 0 10px}
.pull_item{padding-left: 20px}
#btn_l{background: url(../images/btn_l.jpg) top center no-repeat;padding: 12px 64px;margin: 15px 0}
#btn_l a, #btn_r a{color: #fff;text-decoration: underline;font-size: 15px}
#btn_r{background: url(../images/btn_r.jpg) top center no-repeat;padding: 12px 62px;margin: 15px 0}
#f_menu {display: inline-block;width: 100%;background: url(../images/f_menu.jpg) repeat-x;height: 30px;padding: 15px 0}
#f_menu ul {margin:0; padding:0; float:left;}
#f_menu ul li { display: inline-block; padding: 3px 7px;}
#f_menu ul li a { display:block;padding:0 15px 0 15px; margin:0; line-height:20px; color:#FFF; text-decoration:none;font-size:14px;font-weight:normal;text-transform: uppercase;}
#f_menu ul li.active a {color: #fff;text-decoration: underline;}
#f_menu ul li a:hover{ color: #fff;text-decoration: underline; }
#f_txt{padding: 10px 0; float: left; display: inline-block;width: 600px;color: #171717}
#f_txt p{margin: 0}
#f_txt .module{display: inline-block;font-size: 14px}
.date{font-size: 22px;color: #580f05;margin-left: 24px;}
.webhit{display: inline-block;float: right;padding: 15px 0; width: 400px; font-size: 14px;color: #171717}
.webhit a{text-decoration: underline;color: #171717}
#f_tab table{width: 100%;margin-bottom: 15px}
#f_tab table td{margin-left: 4.4px; padding: 0}
#f_tab table td:first-child{margin: 0}
.footer {
overflow: hidden;
}
.nn_tabs .nav.nav-tabs{display: inline-block;width: 85px}
.nn_tabs.outline_content>.tab-content{min-height: 380px;display: inline-block;width: 400px;vertical-align: top;background:#f9f9f9;border: 1px solid #dadada;border-radius: 8px;margin-left: -3px;z-index: 2;position: relative;}
.nn_tabs.top>ul.nav-tabs{padding: 10px 0;}
.nn_tabs.top>ul.nav-tabs>li a{width: 85px;text-align: center;padding: 3px 0;border: 1px solid #fff;border-right: none;border-radius: 8px 0 0 8px;color: #adadad}
.nn_tabs.top>ul.nav-tabs>li.active a{background:#f9f9f9;border: 1px solid #dadada;border-right: none;border-radius: 8px 0 0 8px;color: #460604}
.nn_tabs .nav-tabs{border:none;}
.nn_tabs.top>ul.nav-tabs>li{margin-bottom: 2px!important;position: relative}
.nn_tabs.top>ul.nav-tabs>li a:hover{background:#f9f9f9;border: 1px solid #dadada;border-right: none;border-radius: 8px 0 0 8px}
.nn_tabs.top>ul.nav-tabs>li:hover, .nn_tabs.top>ul.nav-tabs>li.active{z-index: 10}
#f_menu ul li ul{display: none}
.page-header h2 a{font-size: 32px;color: #460604;font-family: 'Open Sans', sans-serif;font-weight: 300;padding: 15px 0;padding-top: 0}
